[Launch]
ProgramExecutable=balenaEtcher\balenaEtcher.exe
ProgramExecutable64=balenaEtcher64\balenaEtcher.exe
CommandLineArguments=--disable-http-cache
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Classes\etcher

[DirectoriesMove]
balenaEtcherConfig=%APPDATA%\balena-etcher
